1. papadonna's Avatar
    I checked the other threads and no answer was found.......

    If you look at your applications and select the core drop down menu....

    Under applications do you need both 5.0.0 Core Applications and 5.0.0 System Software?

    The reason im asking is because i received duplicate browsers, picture folders, etc...upon upgrade of OS.

    Is there something im selecting that i shouldnt when installing?
    Last edited by Papadonna; 04-21-10 at 08:49 AM.
    04-21-10 08:43 AM
LINK TO POST COPIED TO CLIPBOARD